#
# Xenomai Real-Time System
#
# Copyright (c) Siemens AG, 2019
#
# Authors:
#  Quirin Gylstorff <quirin.gylstorff@siemens.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

local_conf_header:
  linux-xenomai-latest: |
    PREFERRED_VERSION_linux-xenomai-3 = "9999-%"
    LATEST_GIT_BRANCH = "4.19"
